[data-collapse] {

    &.open {

        [data-collapse-content] {
        }

        [data-collapse-control] {

            &:before {
                content: attr(data-collapse-close);
            }
        }
    }
}

[data-collapse-content] {
    display: none;
}

[data-collapse-control] {
    cursor: pointer;

    &:before {
        content: attr(data-collapse-open);
    }
}
